MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::BlockedSCMatrixKit Class Reference
Inheritance diagram for sc::BlockedSCMatrixKit:

List of all members.

## Public Member Functions

| BlockedSCMatrixKit (const Ref< SCMatrixKit > &subkit)
| BlockedSCMatrixKit (const Ref< KeyVal > &)
SCMatrix * | matrix (const RefSCDimension &, const RefSCDimension &)
| Given the dimensions, create matrices or vectors.
SymmSCMatrix * | symmmatrix (const RefSCDimension &)
DiagSCMatrix * | diagmatrix (const RefSCDimension &)
SCVector * | vector (const RefSCDimension &)
Ref< SCMatrixKit > | subkit ()

The documentation for this class was generated from the following file:

- blocked.h